Quantcast WoWInterface - View Single Post - Java 7 + Minion = :(:(:(:(
View Single Post
08-05-11, 12:59 PM   #3
ffcloud2000
A Fallenroot Satyr
Join Date: Jul 2005
Posts: 24
Originally Posted by Vladinator View Post
I recommend not using 1.7 just yet, online banking and many other important services have not yet adapted to the new 1.7, but they will once it's officially the "new version" -for now it's like an early beta and no one uses it yet.

Hence, if you got 1.7.0 change the default java version to 1.6.X as it's stable and works with all current java programs! How to change default java version? http://lmgtfy.com/?q=how+to+change+java+version
Yea it's pretty much what i ended up doing.. figure'd it was a good idea to bring it up
__________________
  Reply With Quote